
Ceph - Backport #50851

pacific: mds: 32bit compilation fixes for PurgeQueue

05/18/2021 02:50 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44168

Related issues:

Copied from Ceph - Bug #50707: mds: 32bit compilation fixes for PurgeQueue Resolved

History

#1 - 05/18/2021 02:50 AM - Backport Bot

- Copied from Bug #50707: mds: 32bit compilation fixes for PurgeQueue added

#2 - 12/01/2021 07:47 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 01/13/2022 03:49 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44168

 

merged

#4 - 01/14/2022 10:38 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44168

merge commit 4e36931be189a33503f7f4d576d18bd3ed92895f (v16.2.7-140-g4e36931be18)
